.row-product {
    margin: 0 auto;
}

.product {
    margin: 20px auto 20px auto;
    max-width: 500px;
    overflow: hidden;
    border-radius: 6px;
    background-color: #fff;
}

.product .content {
    padding: 10px 15px 10px 15px;
}

.product .content .address {
    color: #2d7eb4;
    font-size: 17px;
    line-height: 27px;
}

.product .content .description {
    color: #222;
    font-size: 15px;
    line-height: 23px;
    white-space: pre-line;
    text-overflow: ellipsis;
    overflow: hidden;
}

.product .content .description a {
    color: #2d7eb4;
}

.product .content .contact,
.product .content .note {
    color: #222;
    font-size: 15px;
    line-height: 23px;
}

.product .content .contact {
    display: none;
}

.product .content .contact a {
    color: #2d7eb4;
}

.product button{
    border: none;
    color: #2d7eb4;
    background: #fff;
    display: inline;
    cursor: pointer;
    font-size: 15px;
    line-height: 23px;
}

.product .mieuta_plus{
    display: none;
}

.product a.images {
    cursor: pointer;
}

.product img {
    object-fit: cover;
}

.product .img-1-1 {
    width: 100%;
    height: 300px;
}

.product .img-2-1 {
    float: left;
    width: 50%;
    height: 300px;
    padding: 0 1px 0 0;
}

.product .img-2-2 {
    float: left;
    width: 50%;
    height: 300px;
    padding: 0 0 0 1px;
}

.product .img-3-1 {
    float: left;
    width: 60%;
    height: 300px;
    padding: 0 1px 0 0;
}

.product .img-3-2 {
    float: left;
    width: 40%;
    height: 160px;
    padding: 0 0 1px 1px;
}

.product .img-3-3 {
    float: left;
    width: 40%;
    height: 140px;
    padding: 1px 0 0 1px;
}

.product .img-4-1 {
    float: left;
    width: 60%;
    height: 170px;
    padding: 0 1px 1px 0;
}

.product .img-4-2 {
    float: left;
    width: 40%;
    height: 170px;
    padding: 0 0 1px 1px;
}

.product .img-4-3 {
    float: left;
    width: 50%;
    height: 130px;
    padding: 1px 1px 0 0;
}

.product .img-4-4 {
    float: left;
    width: 50%;
    height: 130px;
    padding: 1px 0 0 1px;
}

.product .img-5-1 {
    float: left;
    width: 50%;
    height: 170px;
    padding: 0 1px 1px 0;
}

.product .img-5-2 {
    float: left;
    width: 50%;
    height: 170px;
    padding: 0 0 1px 1px;
}

.product .img-5-3 {
    float: left;
    width: 30%;
    height: 130px;
    padding: 1px 1px 0 0;
}

.product .img-5-4 {
    float: left;
    width: 40%;
    height: 130px;
    padding: 1px 1px 0 1px;
}

.product .img-5-5 {
    float: left;
    width: 30%;
    height: 130px;
    padding: 1px 0 0 1px;
}

@media screen and (max-width: 720px) {

    .row-product {
        background-color: #ddd;
    }

    .product {
        margin: 0 0 10px 0;
        width: 100%;
        border-radius: 0;
    }

    .product .content .description {
        font-size: 16px;
        line-height: 25px;
    }
    
    .product .content .contact,
    .product .content .note {
        font-size: 16px;
        line-height: 25px;
    }
    
    .product button{
        font-size: 16px;
        line-height: 25px;
    }

}